Third Party > Unsupported Builds

Ipod Nano 5th Gen: RockBox helped by open source of Podzilla

<< < (2/2)

RockBoxOn:
Downloads

Download Version 0.4b r4 (alpha)

Requirements:

1G, 2G, 3G, 4G, Mini, or Photo iPod. Installation is possible but not supported on Nano and 5G (Video) iPods. OS X 10.3.x or higher.

Changes:

- Added support for 4G, Mini, and Photo iPods. Installation is possible on Nano and 5G iPods but is not supported. Note: This is an initial alpha release, be prepared for some bugs.

- Includes newest kernel as of April 1st 2006.

- Added check to make sure user was able to write to where the installer is located.

Seen on: http://ipodlinuxinstl.sourceforge.net/download.php

Its ported to Ipod 4G and possible

saratoga:

--- Quote from: RockBoxOn on September 15, 2014, 03:18:24 PM ---Its ported to Ipod 4G and possible

--- End quote ---

Yes, rockbox runs on the iPod 4G and 5G (Video), see the list here:  www.rockbox.org 

Thats not what is being asked in this thread though.

Navigation

[0] Message Index

[*] Previous page

Go to full version